.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389898,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389898,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389898,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.392011,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392011,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392011,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.892000px;}
.ls2{letter-spacing:-0.576000px;}
.ls1f{letter-spacing:-0.548000px;}
.ls28{letter-spacing:-0.528000px;}
.ls24{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.452000px;}
.ls14{letter-spacing:-0.448000px;}
.ls2d{letter-spacing:-0.384000px;}
.lsf{letter-spacing:-0.332000px;}
.ls19{letter-spacing:-0.276000px;}
.ls25{letter-spacing:-0.240000px;}
.ls10{letter-spacing:-0.228000px;}
.ls11{letter-spacing:-0.216000px;}
.ls20{letter-spacing:-0.204000px;}
.ls9{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.008000px;}
.ls1a{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.008000px;}
.ls16{letter-spacing:0.052000px;}
.ls12{letter-spacing:0.064000px;}
.ls17{letter-spacing:0.068000px;}
.ls29{letter-spacing:0.172000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.208000px;}
.ls2b{letter-spacing:0.292000px;}
.ls18{letter-spacing:0.296000px;}
.ls8{letter-spacing:0.312000px;}
.ls2f{letter-spacing:0.344000px;}
.ls2e{letter-spacing:0.364000px;}
.ls30{letter-spacing:0.376000px;}
.lse{letter-spacing:0.384000px;}
.ls6{letter-spacing:0.396000px;}
.lsc{letter-spacing:0.412000px;}
.ls31{letter-spacing:0.416000px;}
.ls1d{letter-spacing:0.428000px;}
.ls1c{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.436000px;}
.ls22{letter-spacing:0.440000px;}
.ls21{letter-spacing:0.444000px;}
.ls26{letter-spacing:0.448000px;}
.ls1e{letter-spacing:0.480000px;}
.ls2c{letter-spacing:0.576000px;}
.ls2a{letter-spacing:0.684000px;}
.ls23{letter-spacing:0.756000px;}
.ls1b{letter-spacing:0.944000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws47{word-spacing:-3.392000px;}
.ws48{word-spacing:-3.276000px;}
.ws49{word-spacing:-2.604000px;}
.ws3b{word-spacing:-1.644000px;}
.ws1e{word-spacing:-1.540000px;}
.ws10{word-spacing:-1.484000px;}
.ws3e{word-spacing:-1.356000px;}
.ws3c{word-spacing:-1.260000px;}
.ws3d{word-spacing:-1.164000px;}
.ws30{word-spacing:-1.028000px;}
.ws45{word-spacing:-0.720000px;}
.ws2f{word-spacing:-0.708000px;}
.ws2b{word-spacing:-0.700000px;}
.ws4a{word-spacing:-0.692000px;}
.ws17{word-spacing:-0.684000px;}
.ws46{word-spacing:-0.616000px;}
.ws15{word-spacing:-0.588000px;}
.ws41{word-spacing:-0.580000px;}
.ws26{word-spacing:-0.572000px;}
.ws1f{word-spacing:-0.564000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws40{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.ws25{word-spacing:-0.500000px;}
.ws18{word-spacing:-0.492000px;}
.ws28{word-spacing:-0.484000px;}
.ws38{word-spacing:-0.480000px;}
.ws1c{word-spacing:-0.472000px;}
.ws34{word-spacing:-0.448000px;}
.wsf{word-spacing:-0.444000px;}
.wsb{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws39{word-spacing:-0.384000px;}
.ws1a{word-spacing:-0.364000px;}
.ws1d{word-spacing:-0.348000px;}
.ws3f{word-spacing:-0.336000px;}
.ws3a{word-spacing:-0.328000px;}
.ws42{word-spacing:-0.324000px;}
.ws16{word-spacing:-0.300000px;}
.wsd{word-spacing:-0.276000px;}
.wse{word-spacing:-0.260000px;}
.ws31{word-spacing:-0.236000px;}
.ws32{word-spacing:-0.232000px;}
.ws2a{word-spacing:-0.228000px;}
.ws4b{word-spacing:-0.224000px;}
.ws7{word-spacing:-0.220000px;}
.wsc{word-spacing:-0.204000px;}
.ws43{word-spacing:-0.160000px;}
.ws1b{word-spacing:-0.152000px;}
.ws19{word-spacing:-0.136000px;}
.ws12{word-spacing:-0.108000px;}
.ws29{word-spacing:-0.044000px;}
.ws11{word-spacing:-0.028000px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws23{word-spacing:0.008000px;}
.ws36{word-spacing:0.032000px;}
.ws14{word-spacing:0.112000px;}
.ws21{word-spacing:0.128000px;}
.ws2e{word-spacing:0.252000px;}
.ws13{word-spacing:0.276000px;}
.ws35{word-spacing:0.320000px;}
.ws20{word-spacing:0.324000px;}
.ws44{word-spacing:0.360000px;}
.ws33{word-spacing:0.384000px;}
.ws27{word-spacing:0.400000px;}
.ws2d{word-spacing:0.412000px;}
.ws24{word-spacing:0.444000px;}
.wsa{word-spacing:0.476000px;}
.ws37{word-spacing:0.480000px;}
.ws22{word-spacing:0.640000px;}
.ws4{word-spacing:0.768000px;}
.ws2c{word-spacing:1.236000px;}
._4{margin-left:-4.205228px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._2{width:1.536000px;}
._9{width:21.347520px;}
._5{width:22.810324px;}
._6{width:24.563484px;}
._b{width:31.578560px;}
._c{width:33.496160px;}
._d{width:35.485280px;}
._8{width:41.522880px;}
._a{width:44.236288px;}
._f{width:144.894720px;}
._e{width:220.977600px;}
._3{width:1516.268800px;}
._7{width:1530.732800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.772000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs8{font-size:46.808000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.yf1{bottom:0.000000px;}
.y5a{bottom:0.374902px;}
.y57{bottom:1.872948px;}
.y9{bottom:8.247843px;}
.y13{bottom:29.240791px;}
.y60{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.ycf{bottom:65.231379px;}
.y11{bottom:66.388889px;}
.y59{bottom:70.105105px;}
.y10{bottom:75.356856px;}
.ye7{bottom:77.240739px;}
.y103{bottom:77.248549px;}
.y52{bottom:77.978046px;}
.y5e{bottom:79.102752px;}
.y8b{bottom:82.009804px;}
.yfc{bottom:91.487013px;}
.y102{bottom:94.492477px;}
.y5d{bottom:94.848634px;}
.ya9{bottom:96.068627px;}
.ya4{bottom:97.852536px;}
.ya2{bottom:99.353706px;}
.ya8{bottom:106.476843px;}
.yfb{bottom:107.232895px;}
.ya6{bottom:108.726255px;}
.yda{bottom:109.346405px;}
.y5f{bottom:110.127451px;}
.y101{bottom:111.736405px;}
.ya3{bottom:113.598418px;}
.ya1{bottom:115.099588px;}
.y8a{bottom:119.973314px;}
.ya7{bottom:122.222725px;}
.ya5{bottom:124.095673px;}
.yfa{bottom:125.977993px;}
.y100{bottom:128.980333px;}
.yed{bottom:135.712948px;}
.yd6{bottom:139.836869px;}
.yee{bottom:140.588235px;}
.y89{bottom:143.217235px;}
.yf9{bottom:143.221922px;}
.yff{bottom:146.224261px;}
.yf8{bottom:158.591340px;}
.y88{bottom:166.834497px;}
.yf{bottom:169.457248px;}
.yd5{bottom:174.704314px;}
.yf7{bottom:175.835268px;}
.yfe{bottom:188.211719px;}
.y87{bottom:190.078418px;}
.yd4{bottom:190.450196px;}
.yf6{bottom:193.079196px;}
.y4d{bottom:198.316889px;}
.yd0{bottom:198.698039px;}
.ye{bottom:202.448621px;}
.yfd{bottom:205.455647px;}
.y4e{bottom:210.312190px;}
.yf5{bottom:210.323124px;}
.y4b{bottom:211.814922px;}
.y5c{bottom:213.319216px;}
.y86{bottom:213.695680px;}
.y99{bottom:213.697242px;}
.y9a{bottom:214.073706px;}
.ya0{bottom:214.448608px;}
.y9c{bottom:215.198412px;}
.y9e{bottom:216.323118px;}
.y45{bottom:217.068235px;}
.y5b{bottom:223.066667px;}
.y4c{bottom:223.810222px;}
.yf4{bottom:227.567052px;}
.y46{bottom:229.063536px;}
.y98{bottom:229.443124px;}
.y9f{bottom:230.194490px;}
.y9b{bottom:230.944294px;}
.y9d{bottom:232.069000px;}
.yd{bottom:235.063529px;}
.y85{bottom:236.939601px;}
.yf3{bottom:244.810980px;}
.yd1{bottom:251.934118px;}
.y84{bottom:260.556863px;}
.yf2{bottom:261.681569px;}
.yc{bottom:268.054902px;}
.y83{bottom:288.679196px;}
.y49{bottom:299.168641px;}
.yb{bottom:300.669810px;}
.y4a{bottom:311.163941px;}
.y82{bottom:311.923118px;}
.y90{bottom:330.291752px;}
.y93{bottom:331.416458px;}
.y95{bottom:331.791359px;}
.y97{bottom:332.541163px;}
.ya{bottom:333.661183px;}
.y81{bottom:335.540379px;}
.y56{bottom:338.911373px;}
.y8f{bottom:345.661170px;}
.y91{bottom:346.037634px;}
.y92{bottom:347.162340px;}
.y94{bottom:347.537242px;}
.y96{bottom:348.287046px;}
.yd9{bottom:352.782745px;}
.y55{bottom:352.784307px;}
.y51{bottom:355.403935px;}
.y80{bottom:358.784301px;}
.y54{bottom:364.779608px;}
.yd8{bottom:368.152163px;}
.y4f{bottom:375.650203px;}
.y53{bottom:376.774908px;}
.y7f{bottom:382.401562px;}
.yd7{bottom:383.898046px;}
.y50{bottom:387.645503px;}
.y58{bottom:388.396869px;}
.y8{bottom:390.272941px;}
.y47{bottom:397.394516px;}
.yd3{bottom:399.645490px;}
.y7e{bottom:405.645484px;}
.yec{bottom:406.767065px;}
.y48{bottom:409.389817px;}
.yef{bottom:409.391379px;}
.yd2{bottom:419.140392px;}
.y7d{bottom:429.262745px;}
.y7c{bottom:457.385078px;}
.y7b{bottom:480.629000px;}
.y44{bottom:501.618824px;}
.y7a{bottom:504.246261px;}
.y2b{bottom:524.489405px;}
.y79{bottom:527.490183px;}
.ye6{bottom:532.371719px;}
.y43{bottom:540.983529px;}
.y2a{bottom:541.733333px;}
.ye5{bottom:546.616431px;}
.y78{bottom:551.107444px;}
.y8e{bottom:555.606268px;}
.y29{bottom:559.352163px;}
.y42{bottom:569.850980px;}
.ye4{bottom:571.358399px;}
.y77{bottom:574.724706px;}
.y8d{bottom:577.349020px;}
.ye3{bottom:585.603111px;}
.y41{bottom:596.094118px;}
.y76{bottom:597.968627px;}
.ye2{bottom:599.474484px;}
.y28{bottom:610.716856px;}
.yb2{bottom:612.221150px;}
.ye1{bottom:624.591353px;}
.y75{bottom:626.090961px;}
.y27{bottom:627.960784px;}
.ye0{bottom:638.836065px;}
.y26{bottom:645.579614px;}
.y40{bottom:647.458810px;}
.y74{bottom:649.708222px;}
.ydf{bottom:652.707438px;}
.y3f{bottom:664.702739px;}
.ycc{bottom:671.824314px;}
.y73{bottom:672.952144px;}
.y3e{bottom:682.321569px;}
.yde{bottom:683.074497px;}
.ycb{bottom:687.570196px;}
.y25{bottom:694.694895px;}
.y72{bottom:696.569405px;}
.y24{bottom:712.688627px;}
.y71{bottom:719.813327px;}
.y3d{bottom:733.686261px;}
.yc8{bottom:738.956758px;}
.y70{bottom:743.430588px;}
.yea{bottom:747.554510px;}
.y3c{bottom:750.930190px;}
.yc7{bottom:752.828131px;}
.ye8{bottom:756.175693px;}
.yca{bottom:760.674516px;}
.y6f{bottom:766.674510px;}
.y23{bottom:767.065033px;}
.yc6{bottom:767.072843px;}
.y3b{bottom:768.549020px;}
.yc9{bottom:770.421967px;}
.y6e{bottom:794.795281px;}
.yc5{bottom:795.190490px;}
.yc4{bottom:812.434418px;}
.y8c{bottom:815.411765px;}
.y6d{bottom:818.412542px;}
.y3a{bottom:819.540373px;}
.yc3{bottom:829.678346px;}
.y39{bottom:836.784301px;}
.y6c{bottom:841.656464px;}
.yc2{bottom:846.548935px;}
.yce{bottom:847.278431px;}
.y22{bottom:851.417974px;}
.y38{bottom:854.028229px;}
.ycd{bottom:863.024314px;}
.yc1{bottom:864.542667px;}
.y6b{bottom:865.273725px;}
.y21{bottom:868.661902px;}
.y37{bottom:871.272157px;}
.y6a{bottom:888.517647px;}
.y36{bottom:888.890987px;}
.yc0{bottom:890.785804px;}
.y20{bottom:909.151314px;}
.y69{bottom:912.134908px;}
.ybf{bottom:917.028941px;}
.y1f{bottom:926.395242px;}
.ybe{bottom:930.900314px;}
.y68{bottom:935.378830px;}
.y35{bottom:940.260366px;}
.ye9{bottom:943.628235px;}
.y1e{bottom:943.639170px;}
.ybd{bottom:945.145026px;}
.yeb{bottom:946.627451px;}
.yb1{bottom:949.632915px;}
.y34{bottom:957.504294px;}
.y1d{bottom:960.883098px;}
.y67{bottom:963.501163px;}
.yb0{bottom:963.504288px;}
.ybc{bottom:970.261895px;}
.y33{bottom:974.748222px;}
.yaf{bottom:977.749000px;}
.y1c{bottom:977.753686px;}
.ybb{bottom:984.133268px;}
.y66{bottom:987.118425px;}
.y32{bottom:991.618810px;}
.y1b{bottom:994.997614px;}
.yba{bottom:998.377980px;}
.yae{bottom:1002.865869px;}
.y31{bottom:1008.862739px;}
.y65{bottom:1010.362346px;}
.y1a{bottom:1012.241542px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.yad{bottom:1019.736458px;}
.yb9{bottom:1023.119948px;}
.y30{bottom:1026.106667px;}
.y19{bottom:1029.485471px;}
.y64{bottom:1033.979608px;}
.yac{bottom:1036.980386px;}
.yb8{bottom:1037.364660px;}
.y2f{bottom:1043.725497px;}
.y18{bottom:1046.729399px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.yab{bottom:1054.224314px;}
.y63{bottom:1057.223529px;}
.yb7{bottom:1062.106627px;}
.y17{bottom:1063.973327px;}
.yaa{bottom:1071.843144px;}
.yb6{bottom:1076.351340px;}
.y62{bottom:1080.840791px;}
.y16{bottom:1080.843915px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.y2e{bottom:1095.093314px;}
.y15{bottom:1098.087843px;}
.ydd{bottom:1101.463523px;}
.yb5{bottom:1101.468209px;}
.y61{bottom:1104.084712px;}
.y2d{bottom:1112.337242px;}
.ydc{bottom:1115.334895px;}
.yb4{bottom:1115.339582px;}
.y14{bottom:1126.205490px;}
.ydb{bottom:1129.579608px;}
.y2c{bottom:1129.581170px;}
.yb3{bottom:1129.584294px;}
.yf0{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.y12{bottom:1169.692556px;}
.h14{height:0.781046px;}
.hf{height:10.872157px;}
.he{height:12.370203px;}
.hc{height:31.761977px;}
.h4{height:38.240000px;}
.h15{height:41.712201px;}
.ha{height:43.775625px;}
.hb{height:46.216930px;}
.h8{height:50.731055px;}
.h7{height:53.240625px;}
.h9{height:56.367839px;}
.hd{height:57.687203px;}
.h3{height:78.081320px;}
.h2{height:112.735677px;}
.h5{height:169.103516px;}
.h13{height:1051.287582px;}
.h10{height:1052.068627px;}
.h12{height:1066.127451px;}
.h11{height:1078.624183px;}
.h6{height:1094.245098px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w5{width:61.858824px;}
.w4{width:283.424320px;}
.w2{width:483.248627px;}
.w3{width:816.973856px;}
.w6{width:820.098039px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x13{left:53.985882px;}
.xc{left:56.235294px;}
.xd{left:61.107458px;}
.x1a{left:62.236850px;}
.x0{left:67.169935px;}
.xf{left:70.106667px;}
.x27{left:82.790850px;}
.x28{left:84.352941px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.x3b{left:98.224314px;}
.xe{left:101.596869px;}
.x3c{left:112.470588px;}
.x4d{left:148.461176px;}
.x2e{left:171.705098px;}
.x1f{left:191.200000px;}
.x17{left:193.077634px;}
.x16{left:195.325484px;}
.x4a{left:222.691765px;}
.x46{left:227.189026px;}
.x2c{left:231.314510px;}
.x33{left:238.810987px;}
.x2a{left:242.561569px;}
.x3d{left:250.809412px;}
.x2f{left:268.429804px;}
.x4e{left:277.802353px;}
.x18{left:284.178810px;}
.x19{left:285.678418px;}
.x4f{left:292.421967px;}
.x41{left:331.036869px;}
.x52{left:346.034510px;}
.x34{left:347.907458px;}
.x51{left:353.157647px;}
.x40{left:355.407059px;}
.x38{left:356.528641px;}
.x43{left:365.529412px;}
.x30{left:371.527843px;}
.x42{left:377.524712px;}
.x50{left:383.524706px;}
.x4c{left:389.896477px;}
.x4b{left:395.894908px;}
.x1e{left:407.891771px;}
.x4{left:413.141961px;}
.x1d{left:416.139614px;}
.x1b{left:424.015680px;}
.x1c{left:428.512941px;}
.x49{left:442.382752px;}
.x15{left:454.757641px;}
.x14{left:457.380392px;}
.x44{left:461.879216px;}
.x35{left:464.875307px;}
.x31{left:474.999222px;}
.x11{left:478.000000px;}
.x53{left:480.999216px;}
.x10{left:491.871373px;}
.x3{left:502.743529px;}
.x3e{left:506.116085px;}
.x54{left:507.620379px;}
.x24{left:516.613340px;}
.x12{left:530.861176px;}
.x3f{left:534.233732px;}
.x7{left:536.486268px;}
.x2d{left:557.479216px;}
.x36{left:561.600013px;}
.x22{left:577.347458px;}
.x6{left:581.098039px;}
.x21{left:585.595301px;}
.xa{left:593.468242px;}
.x25{left:594.592948px;}
.x8{left:597.593725px;}
.x9{left:606.214908px;}
.x39{left:608.084732px;}
.x45{left:612.589804px;}
.x23{left:614.464314px;}
.x20{left:617.087065px;}
.x26{left:626.834516px;}
.x47{left:629.832170px;}
.x37{left:661.697275px;}
.x32{left:674.445503px;}
.x2b{left:681.946667px;}
.x3a{left:699.560810px;}
.x48{left:720.560007px;}
.xb{left:743.802366px;}
.x29{left:889.642353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.761372pt;}
.ls2{letter-spacing:-0.491649pt;}
.ls1f{letter-spacing:-0.467749pt;}
.ls28{letter-spacing:-0.450678pt;}
.ls24{letter-spacing:-0.409707pt;}
.ls15{letter-spacing:-0.385808pt;}
.ls14{letter-spacing:-0.382393pt;}
.ls2d{letter-spacing:-0.327766pt;}
.lsf{letter-spacing:-0.283381pt;}
.ls19{letter-spacing:-0.235582pt;}
.ls25{letter-spacing:-0.204854pt;}
.ls10{letter-spacing:-0.194611pt;}
.ls11{letter-spacing:-0.184368pt;}
.ls20{letter-spacing:-0.174126pt;}
.ls9{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls1a{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.006828pt;}
.ls16{letter-spacing:0.044385pt;}
.ls12{letter-spacing:0.054628pt;}
.ls17{letter-spacing:0.058042pt;}
.ls29{letter-spacing:0.146812pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.177540pt;}
.ls2b{letter-spacing:0.249238pt;}
.ls18{letter-spacing:0.252653pt;}
.ls8{letter-spacing:0.266310pt;}
.ls2f{letter-spacing:0.293623pt;}
.ls2e{letter-spacing:0.310695pt;}
.ls30{letter-spacing:0.320937pt;}
.lse{letter-spacing:0.327766pt;}
.ls6{letter-spacing:0.338008pt;}
.lsc{letter-spacing:0.351665pt;}
.ls31{letter-spacing:0.355079pt;}
.ls1d{letter-spacing:0.365322pt;}
.ls1c{letter-spacing:0.368736pt;}
.lsd{letter-spacing:0.372151pt;}
.ls22{letter-spacing:0.375565pt;}
.ls21{letter-spacing:0.378979pt;}
.ls26{letter-spacing:0.382393pt;}
.ls1e{letter-spacing:0.409707pt;}
.ls2c{letter-spacing:0.491649pt;}
.ls2a{letter-spacing:0.583833pt;}
.ls23{letter-spacing:0.645289pt;}
.ls1b{letter-spacing:0.805757pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws47{word-spacing:-2.895264pt;}
.ws48{word-spacing:-2.796251pt;}
.ws49{word-spacing:-2.222661pt;}
.ws3b{word-spacing:-1.403247pt;}
.ws1e{word-spacing:-1.314477pt;}
.ws10{word-spacing:-1.266678pt;}
.ws3e{word-spacing:-1.157423pt;}
.ws3c{word-spacing:-1.075481pt;}
.ws3d{word-spacing:-0.993540pt;}
.ws30{word-spacing:-0.877456pt;}
.ws45{word-spacing:-0.614561pt;}
.ws2f{word-spacing:-0.604318pt;}
.ws2b{word-spacing:-0.597490pt;}
.ws4a{word-spacing:-0.590661pt;}
.ws17{word-spacing:-0.583833pt;}
.ws46{word-spacing:-0.525791pt;}
.ws15{word-spacing:-0.501891pt;}
.ws41{word-spacing:-0.495063pt;}
.ws26{word-spacing:-0.488234pt;}
.ws1f{word-spacing:-0.481406pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws40{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.ws25{word-spacing:-0.426778pt;}
.ws18{word-spacing:-0.419950pt;}
.ws28{word-spacing:-0.413121pt;}
.ws38{word-spacing:-0.409707pt;}
.ws1c{word-spacing:-0.402879pt;}
.ws34{word-spacing:-0.382393pt;}
.wsf{word-spacing:-0.378979pt;}
.wsb{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws39{word-spacing:-0.327766pt;}
.ws1a{word-spacing:-0.310695pt;}
.ws1d{word-spacing:-0.297038pt;}
.ws3f{word-spacing:-0.286795pt;}
.ws3a{word-spacing:-0.279967pt;}
.ws42{word-spacing:-0.276552pt;}
.ws16{word-spacing:-0.256067pt;}
.wsd{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.221925pt;}
.ws31{word-spacing:-0.201439pt;}
.ws32{word-spacing:-0.198025pt;}
.ws2a{word-spacing:-0.194611pt;}
.ws4b{word-spacing:-0.191197pt;}
.ws7{word-spacing:-0.187782pt;}
.wsc{word-spacing:-0.174126pt;}
.ws43{word-spacing:-0.136569pt;}
.ws1b{word-spacing:-0.129741pt;}
.ws19{word-spacing:-0.116084pt;}
.ws12{word-spacing:-0.092184pt;}
.ws29{word-spacing:-0.037556pt;}
.ws11{word-spacing:-0.023900pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws23{word-spacing:0.006828pt;}
.ws36{word-spacing:0.027314pt;}
.ws14{word-spacing:0.095598pt;}
.ws21{word-spacing:0.109255pt;}
.ws2e{word-spacing:0.215096pt;}
.ws13{word-spacing:0.235582pt;}
.ws35{word-spacing:0.273138pt;}
.ws20{word-spacing:0.276552pt;}
.ws44{word-spacing:0.307280pt;}
.ws33{word-spacing:0.327766pt;}
.ws27{word-spacing:0.341423pt;}
.ws2d{word-spacing:0.351665pt;}
.ws24{word-spacing:0.378979pt;}
.wsa{word-spacing:0.406293pt;}
.ws37{word-spacing:0.409707pt;}
.ws22{word-spacing:0.546276pt;}
.ws4{word-spacing:0.655531pt;}
.ws2c{word-spacing:1.054996pt;}
._4{margin-left:-3.589400pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._2{width:1.311063pt;}
._9{width:18.221314pt;}
._5{width:19.469900pt;}
._6{width:20.966321pt;}
._b{width:26.954085pt;}
._c{width:28.590865pt;}
._d{width:30.288691pt;}
._8{width:35.442124pt;}
._a{width:37.758171pt;}
._f{width:123.675828pt;}
._e{width:188.616864pt;}
._3{width:1294.221068pt;}
._7{width:1306.566909pt;}
.fs7{font-size:21.997858pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs8{font-size:39.953272pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.yf1{bottom:0.000000pt;}
.y5a{bottom:0.320000pt;}
.y57{bottom:1.598667pt;}
.y9{bottom:7.040000pt;}
.y13{bottom:24.958667pt;}
.y60{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.ycf{bottom:55.678667pt;}
.y11{bottom:56.666667pt;}
.y59{bottom:59.838667pt;}
.y10{bottom:64.321333pt;}
.ye7{bottom:65.929333pt;}
.y103{bottom:65.936000pt;}
.y52{bottom:66.558667pt;}
.y5e{bottom:67.518667pt;}
.y8b{bottom:70.000000pt;}
.yfc{bottom:78.089333pt;}
.y102{bottom:80.654667pt;}
.y5d{bottom:80.958667pt;}
.ya9{bottom:82.000000pt;}
.ya4{bottom:83.522667pt;}
.ya2{bottom:84.804000pt;}
.ya8{bottom:90.884000pt;}
.yfb{bottom:91.529333pt;}
.ya6{bottom:92.804000pt;}
.yda{bottom:93.333333pt;}
.y5f{bottom:94.000000pt;}
.y101{bottom:95.373333pt;}
.ya3{bottom:96.962667pt;}
.ya1{bottom:98.244000pt;}
.y8a{bottom:102.404000pt;}
.ya7{bottom:104.324000pt;}
.ya5{bottom:105.922667pt;}
.yfa{bottom:107.529333pt;}
.y100{bottom:110.092000pt;}
.yed{bottom:115.838667pt;}
.yd6{bottom:119.358667pt;}
.yee{bottom:120.000000pt;}
.y89{bottom:122.244000pt;}
.yf9{bottom:122.248000pt;}
.yff{bottom:124.810667pt;}
.yf8{bottom:135.366667pt;}
.y88{bottom:142.402667pt;}
.yf{bottom:144.641333pt;}
.yd5{bottom:149.120000pt;}
.yf7{bottom:150.085333pt;}
.yfe{bottom:160.649333pt;}
.y87{bottom:162.242667pt;}
.yd4{bottom:162.560000pt;}
.yf6{bottom:164.804000pt;}
.y4d{bottom:169.274667pt;}
.yd0{bottom:169.600000pt;}
.ye{bottom:172.801333pt;}
.yfd{bottom:175.368000pt;}
.y4e{bottom:179.513333pt;}
.yf5{bottom:179.522667pt;}
.y4b{bottom:180.796000pt;}
.y5c{bottom:182.080000pt;}
.y86{bottom:182.401333pt;}
.y99{bottom:182.402667pt;}
.y9a{bottom:182.724000pt;}
.ya0{bottom:183.044000pt;}
.y9c{bottom:183.684000pt;}
.y9e{bottom:184.644000pt;}
.y45{bottom:185.280000pt;}
.y5b{bottom:190.400000pt;}
.y4c{bottom:191.034667pt;}
.yf4{bottom:194.241333pt;}
.y46{bottom:195.518667pt;}
.y98{bottom:195.842667pt;}
.y9f{bottom:196.484000pt;}
.y9b{bottom:197.124000pt;}
.y9d{bottom:198.084000pt;}
.yd{bottom:200.640000pt;}
.y85{bottom:202.241333pt;}
.yf3{bottom:208.960000pt;}
.yd1{bottom:215.040000pt;}
.y84{bottom:222.400000pt;}
.yf2{bottom:223.360000pt;}
.yc{bottom:228.800000pt;}
.y83{bottom:246.404000pt;}
.y49{bottom:255.357333pt;}
.yb{bottom:256.638667pt;}
.y4a{bottom:265.596000pt;}
.y82{bottom:266.244000pt;}
.y90{bottom:281.922667pt;}
.y93{bottom:282.882667pt;}
.y95{bottom:283.202667pt;}
.y97{bottom:283.842667pt;}
.ya{bottom:284.798667pt;}
.y81{bottom:286.402667pt;}
.y56{bottom:289.280000pt;}
.y8f{bottom:295.041333pt;}
.y91{bottom:295.362667pt;}
.y92{bottom:296.322667pt;}
.y94{bottom:296.642667pt;}
.y96{bottom:297.282667pt;}
.yd9{bottom:301.120000pt;}
.y55{bottom:301.121333pt;}
.y51{bottom:303.357333pt;}
.y80{bottom:306.242667pt;}
.y54{bottom:311.360000pt;}
.yd8{bottom:314.238667pt;}
.y4f{bottom:320.638667pt;}
.y53{bottom:321.598667pt;}
.y7f{bottom:326.401333pt;}
.yd7{bottom:327.678667pt;}
.y50{bottom:330.877333pt;}
.y58{bottom:331.518667pt;}
.y8{bottom:333.120000pt;}
.y47{bottom:339.198667pt;}
.yd3{bottom:341.120000pt;}
.y7e{bottom:346.241333pt;}
.yec{bottom:347.198667pt;}
.y48{bottom:349.437333pt;}
.yef{bottom:349.438667pt;}
.yd2{bottom:357.760000pt;}
.y7d{bottom:366.400000pt;}
.y7c{bottom:390.404000pt;}
.y7b{bottom:410.244000pt;}
.y44{bottom:428.160000pt;}
.y7a{bottom:430.402667pt;}
.y2b{bottom:447.681333pt;}
.y79{bottom:450.242667pt;}
.ye6{bottom:454.409333pt;}
.y43{bottom:461.760000pt;}
.y2a{bottom:462.400000pt;}
.ye5{bottom:466.568000pt;}
.y78{bottom:470.401333pt;}
.y8e{bottom:474.241333pt;}
.y29{bottom:477.438667pt;}
.y42{bottom:486.400000pt;}
.ye4{bottom:487.686667pt;}
.y77{bottom:490.560000pt;}
.y8d{bottom:492.800000pt;}
.ye3{bottom:499.845333pt;}
.y41{bottom:508.800000pt;}
.y76{bottom:510.400000pt;}
.ye2{bottom:511.685333pt;}
.y28{bottom:521.281333pt;}
.yb2{bottom:522.565333pt;}
.ye1{bottom:533.124000pt;}
.y75{bottom:534.404000pt;}
.y27{bottom:536.000000pt;}
.ye0{bottom:545.282667pt;}
.y26{bottom:551.038667pt;}
.y40{bottom:552.642667pt;}
.y74{bottom:554.562667pt;}
.ydf{bottom:557.122667pt;}
.y3f{bottom:567.361333pt;}
.ycc{bottom:573.440000pt;}
.y73{bottom:574.402667pt;}
.y3e{bottom:582.400000pt;}
.yde{bottom:583.042667pt;}
.ycb{bottom:586.880000pt;}
.y25{bottom:592.961333pt;}
.y72{bottom:594.561333pt;}
.y24{bottom:608.320000pt;}
.y71{bottom:614.401333pt;}
.y3d{bottom:626.242667pt;}
.yc8{bottom:630.741333pt;}
.y70{bottom:634.560000pt;}
.yea{bottom:638.080000pt;}
.y3c{bottom:640.961333pt;}
.yc7{bottom:642.581333pt;}
.ye8{bottom:645.438667pt;}
.yca{bottom:649.278667pt;}
.y6f{bottom:654.400000pt;}
.y23{bottom:654.733333pt;}
.yc6{bottom:654.740000pt;}
.y3b{bottom:656.000000pt;}
.yc9{bottom:657.598667pt;}
.y6e{bottom:678.402667pt;}
.yc5{bottom:678.740000pt;}
.yc4{bottom:693.458667pt;}
.y8c{bottom:696.000000pt;}
.y6d{bottom:698.561333pt;}
.y3a{bottom:699.524000pt;}
.yc3{bottom:708.177333pt;}
.y39{bottom:714.242667pt;}
.y6c{bottom:718.401333pt;}
.yc2{bottom:722.577333pt;}
.yce{bottom:723.200000pt;}
.y22{bottom:726.733333pt;}
.y38{bottom:728.961333pt;}
.ycd{bottom:736.640000pt;}
.yc1{bottom:737.936000pt;}
.y6b{bottom:738.560000pt;}
.y21{bottom:741.452000pt;}
.y37{bottom:743.680000pt;}
.y6a{bottom:758.400000pt;}
.y36{bottom:758.718667pt;}
.yc0{bottom:760.336000pt;}
.y20{bottom:776.012000pt;}
.y69{bottom:778.558667pt;}
.ybf{bottom:782.736000pt;}
.y1f{bottom:790.730667pt;}
.ybe{bottom:794.576000pt;}
.y68{bottom:798.398667pt;}
.y35{bottom:802.565333pt;}
.ye9{bottom:805.440000pt;}
.y1e{bottom:805.449333pt;}
.ybd{bottom:806.734667pt;}
.yeb{bottom:808.000000pt;}
.yb1{bottom:810.565333pt;}
.y34{bottom:817.284000pt;}
.y1d{bottom:820.168000pt;}
.y67{bottom:822.402667pt;}
.yb0{bottom:822.405333pt;}
.ybc{bottom:828.173333pt;}
.y33{bottom:832.002667pt;}
.yaf{bottom:834.564000pt;}
.y1c{bottom:834.568000pt;}
.ybb{bottom:840.013333pt;}
.y66{bottom:842.561333pt;}
.y32{bottom:846.402667pt;}
.y1b{bottom:849.286667pt;}
.yba{bottom:852.172000pt;}
.yae{bottom:856.002667pt;}
.y31{bottom:861.121333pt;}
.y65{bottom:862.401333pt;}
.y1a{bottom:864.005333pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.yad{bottom:870.402667pt;}
.yb9{bottom:873.290667pt;}
.y30{bottom:875.840000pt;}
.y19{bottom:878.724000pt;}
.y64{bottom:882.560000pt;}
.yac{bottom:885.121333pt;}
.yb8{bottom:885.449333pt;}
.y2f{bottom:890.878667pt;}
.y18{bottom:893.442667pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.yab{bottom:899.840000pt;}
.y63{bottom:902.400000pt;}
.yb7{bottom:906.568000pt;}
.y17{bottom:908.161333pt;}
.yaa{bottom:914.878667pt;}
.yb6{bottom:918.726667pt;}
.y62{bottom:922.558667pt;}
.y16{bottom:922.561333pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.y2e{bottom:934.724000pt;}
.y15{bottom:937.280000pt;}
.ydd{bottom:940.161333pt;}
.yb5{bottom:940.165333pt;}
.y61{bottom:942.398667pt;}
.y2d{bottom:949.442667pt;}
.ydc{bottom:952.001333pt;}
.yb4{bottom:952.005333pt;}
.y14{bottom:961.280000pt;}
.ydb{bottom:964.160000pt;}
.y2c{bottom:964.161333pt;}
.yb3{bottom:964.164000pt;}
.yf0{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.y12{bottom:998.398667pt;}
.h14{height:0.666667pt;}
.hf{height:9.280000pt;}
.he{height:10.558667pt;}
.hc{height:27.110641pt;}
.h4{height:32.640000pt;}
.h15{height:35.603719pt;}
.ha{height:37.364969pt;}
.hb{height:39.448761pt;}
.h8{height:43.301821pt;}
.h7{height:45.443881pt;}
.h9{height:48.113134pt;}
.hd{height:49.239286pt;}
.h3{height:66.646817pt;}
.h2{height:96.226268pt;}
.h5{height:144.339402pt;}
.h13{height:897.333333pt;}
.h10{height:898.000000pt;}
.h12{height:910.000000pt;}
.h11{height:920.666667pt;}
.h6{height:934.000000pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:52.800000pt;}
.w4{width:241.918667pt;}
.w2{width:412.480000pt;}
.w3{width:697.333333pt;}
.w6{width:700.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x13{left:46.080000pt;}
.xc{left:48.000000pt;}
.xd{left:52.158667pt;}
.x1a{left:53.122667pt;}
.x0{left:57.333333pt;}
.xf{left:59.840000pt;}
.x27{left:70.666667pt;}
.x28{left:72.000000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.x3b{left:83.840000pt;}
.xe{left:86.718667pt;}
.x3c{left:96.000000pt;}
.x4d{left:126.720000pt;}
.x2e{left:146.560000pt;}
.x1f{left:163.200000pt;}
.x17{left:164.802667pt;}
.x16{left:166.721333pt;}
.x4a{left:190.080000pt;}
.x46{left:193.918667pt;}
.x2c{left:197.440000pt;}
.x33{left:203.838667pt;}
.x2a{left:207.040000pt;}
.x3d{left:214.080000pt;}
.x2f{left:229.120000pt;}
.x4e{left:237.120000pt;}
.x18{left:242.562667pt;}
.x19{left:243.842667pt;}
.x4f{left:249.598667pt;}
.x41{left:282.558667pt;}
.x52{left:295.360000pt;}
.x34{left:296.958667pt;}
.x51{left:301.440000pt;}
.x40{left:303.360000pt;}
.x38{left:304.317333pt;}
.x43{left:312.000000pt;}
.x30{left:317.120000pt;}
.x42{left:322.238667pt;}
.x50{left:327.360000pt;}
.x4c{left:332.798667pt;}
.x4b{left:337.918667pt;}
.x1e{left:348.158667pt;}
.x4{left:352.640000pt;}
.x1d{left:355.198667pt;}
.x1b{left:361.921333pt;}
.x1c{left:365.760000pt;}
.x49{left:377.598667pt;}
.x15{left:388.161333pt;}
.x14{left:390.400000pt;}
.x44{left:394.240000pt;}
.x35{left:396.797333pt;}
.x31{left:405.438667pt;}
.x11{left:408.000000pt;}
.x53{left:410.560000pt;}
.x10{left:419.840000pt;}
.x3{left:429.120000pt;}
.x3e{left:431.998667pt;}
.x54{left:433.282667pt;}
.x24{left:440.958667pt;}
.x12{left:453.120000pt;}
.x3f{left:455.998667pt;}
.x7{left:457.921333pt;}
.x2d{left:475.840000pt;}
.x36{left:479.357333pt;}
.x22{left:492.798667pt;}
.x6{left:496.000000pt;}
.x21{left:499.838667pt;}
.xa{left:506.558667pt;}
.x25{left:507.518667pt;}
.x8{left:510.080000pt;}
.x9{left:517.438667pt;}
.x39{left:519.034667pt;}
.x45{left:522.880000pt;}
.x23{left:524.480000pt;}
.x20{left:526.718667pt;}
.x26{left:535.038667pt;}
.x47{left:537.597333pt;}
.x37{left:564.796000pt;}
.x32{left:575.677333pt;}
.x2b{left:582.080000pt;}
.x3a{left:597.114667pt;}
.x48{left:615.038667pt;}
.xb{left:634.877333pt;}
.x29{left:759.360000pt;}
}
